scott@DevNull [~] # php --rc DateTime Class [ class DateTime ] { - Constants [11] { Constant [ string ATOM ] { Y-m-d\TH:i:sP } Constant [ string COOKIE ] { l, d-M-y H:i:s T } Constant [ string ISO8601 ] { Y-m-d\TH:i:sO } Constant [ string RFC822 ] { D, d M y H:i:s O } Constant [ string RFC850 ] { l, d-M-y H:i:s T } Constant [ string RFC1036 ] { D, d M y H:i:s O } Constant [ string RFC1123 ] { D, d M Y H:i:s O } Constant [ string RFC2822 ] { D, d M Y H:i:s O } Constant [ string RFC3339 ] { Y-m-d\TH:i:sP } Constant [ string RSS ] { D, d M Y H:i:s O } Constant [ string W3C ] { Y-m-d\TH:i:sP } } - Static properties [0] { } - Static methods [0] { } - Properties [0] { } - Methods [9] { Method [ public method __construct ] { } Method [ public method format ] { } Method [ public method modify ] { } Method [ public method getTimezone ] { } Method [ public method setTimezone ] { } Method [ public method getOffset ] { } Method [ public method setTime ] { } Method [ public method setDate ] { } Method [ public method setISODate ] { } } } scott@DevNull [~] # php --rc DateTimeZone Class [ class DateTimeZone ] { - Constants [0] { } - Static properties [0] { } - Static methods [2] { Method [ static public method listAbbreviations ] { } Method [ static public method listIdentifiers ] { } } - Properties [0] { } - Methods [4] { Method [ public method __construct ] { } Method [ public method getName ] { } Method [ public method getOffset ] { } Method [ public method getTransitions ] { } } }